.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2020 Bdale Garbee <bdale@gag.com>
.\"
.TH OPENMOTOR 1 
.SH NAME
openmotor \- simulator for rocket motor experimenters
.SH SYNOPSIS
.B openmotor
.RB [-h] 
[file]
.SH DESCRIPTION
The
.B openmotor
program is a design tool and simulator for designing solid propellenat rocket
motors, such as those used in the high power model rocketry hobby.
.SH OPTIONS
.TP
.B \-h 
specifies headless mode.  Use QT_QPA_PLATFORM=minimal as well to tell Qt to
run without X available
.SH AUTHORS
The
.B openmotor
program was largely written by Andrew Reilley, with input from others.
.PP
This document was written by Bdale Garbee <bdale@gag.com> for Debian.
